table.wyniki_eventu{
 width: calc(100vw - 10px);
 margin: 5px;
 border-collapse: collapse;
}

h3{
 margin: 2px;
 padding: 2px;
 margin-top: 15px;
}

h2{
 margin: 2px;
 padding: 2px;
 margin-top: -10px;
}

img.tor{
 opacity: 80%;
 width: 60px;
 border: 1px solid rgba(60,60,60,.35);
 display: inline-block;
 margin: 1px;
 
}

.przycisk{transition: background 0.5s;border:1px solid #CE9A01;box-shadow: #FFF563 0px 1px 0px inset; border-radius: 8px;font-family:Arial; padding: 6px 15px 6px 15px; text-decoration:none; display:inline-block;text-shadow: 0px 1px 0 rgba(255,255,255,0.44);font-size: 12px;font-weight:bold; color: #63460C;margin: 1%;background-color: #FFD65E; background-image: -webkit-gradient(linear, left top, left bottom, from(#FFD65E), to(#FEBF04));background-image: -webkit-linear-gradient(top, #FFD65E, #FEBF04);background-image: -moz-linear-gradient(top, #FFD65E, #FEBF04);background-image: -ms-linear-gradient(top, #FFD65E, #FEBF04);background-image: -o-linear-gradient(top, #FFD65E, #FEBF04);background-image: linear-gradient(to bottom, #FFD65E, #FEBF04);}
.przycisk:hover{cursor:pointer;border:1px solid #CE9A01;background-color: #FFC92B; background-image: -webkit-gradient(linear, left top, left bottom, from(#FFC92B), to(#CE9A01));background-image: -webkit-linear-gradient(top, #FFC92B, #CE9A01);background-image: -moz-linear-gradient(top, #FFC92B, #CE9A01);background-image: -ms-linear-gradient(top, #FFC92B, #CE9A01);background-image: -o-linear-gradient(top, #FFC92B, #CE9A01);background-image: linear-gradient(to bottom, #FFC92B, #CE9A01);}
.przycisk:disabled{color: grey;}

.przycisk_wybrany{font-weight: bold !important; background-color: #FFC92B; background-image: -webkit-gradient(linear, left top, left bottom, from(#FFC92B), to(#CE9A01));background-image: -webkit-linear-gradient(top, #FFC92B, #CE9A01);background-image: -moz-linear-gradient(top, #FFC92B, #CE9A01);background-image: -ms-linear-gradient(top, #FFC92B, #CE9A01);background-image: -o-linear-gradient(top, #FFC92B, #CE9A01);background-image: linear-gradient(to bottom, #FFC92B, #CE9A01);}

table.wyniki_eventu tr:nth-child(2n) {background-color: rgba(150,150,150,0.3);}
table.wyniki_eventu tr:nth-child(2n+1) {background-color: rgba(250,250,250,0.3);}
table.wyniki_eventu tr:nth-of-type(2n) {background-color: rgba(150,150,150,0.3);}
table.wyniki_eventu tr:nth-of-type(2n+1) {background-color: rgba(250,250,250,0.3);}


table.wyniki_eventu td{
 font-size: 13px;
 padding: 2px;
 padding-left: 6px;
 padding-right: 6px;
 text-align: center;
 vertical-align: center;
 border: 1px solid rgba(0,0,0,.3);
}

tr.naglowek td{
 background-color: rgba(0,0,255,1);
 font-size: 13px !important;
 font-weight: bold !important;
 color: white;
}

table.wyniki_eventu td.poz{
 font-size: 13px;
}

table.wyniki_eventu td.nazwisko{
 font-size: 16px;
 text-align: left;
 font-weight: bold;
 border-left: none;
 border-right: none;
}

table.wyniki_eventu td.kat{
 font-size: 9px;
 text-align: center;
 font-weight: bold;
 border-left: none;
 border-right: none;
}

table.wyniki_eventu td.suma{
 font-size: 20px;
 font-weight: bold;
 border-right: 2px solid rgba(0,0,0,.3);
 border-left: 2px solid rgba(0,0,0,.3);
 min-width: 50px;
}

table.wyniki_eventu td.runda{
 font-size: 16px;
 font-weight: bold;
 min-height: 75px !important;
 height: 75px;
 text-shadow: 0px 0px 2px white;
 min-width: 90px;
}

table.wyniki_eventu td.poz_1{
background-image: url('/gfx/p1.png');
background-size: auto 40px;
background-repeat: no-repeat;
background-position: 3px 25px;
}

table.wyniki_eventu td.poz_2{
background-image: url('/gfx/p2.png');
background-size: auto 40px;
background-repeat: no-repeat;
background-position: 3px 25px;
}

table.wyniki_eventu td.poz_3{
background-image: url('/gfx/p3.png');
background-size: auto 40px;
background-repeat: no-repeat;
background-position: 3px 25px;
}

table.wyniki_eventu td.logo{
 border-right: none;
 width: 63px;
}

table.wyniki_eventu td.runda span{
 font-size: 11px;
 font-weight: normal !important;
 text-align: right !important;
 width: 98%;
 float: right;
}

table.wyniki_eventu tr.naglowek td.runda span{
 float: none !important;
}

table.wyniki_eventu td.poz_1 span, table.wyniki_eventu td.poz_2 span, table.wyniki_eventu td.poz_3 span{
// font-size: 12px !important;
// font-weight: bold !important;
}
